<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006122081</ID>
<TITRE_TA>Chapitre II : Exportation.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1964-01-03" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615472" num="83" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099262">Titre III : Conduite des marchandises en douane</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
